DUNE-COQ(1)

NAME

dune-coq - Command group related to Coq.

SYNOPSIS

dune coq top FILE -- ARGS

COMMANDS

top [OPTION]… COQFILE [ARGS]…
    Execute the Coq toplevel with the local configuration.

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

coq exits with the following status:

0   on success.

123 on indiscriminate errors reported on standard error.

124 on command line parsing errors.

125 on unexpected internal errors (bugs).

SEE ALSO

dune(1)